#ifndef USER_EEPROM_H_
#define USER_EEPROM_H_

extern unsigned int eeprom_write_byte_via_page(unsigned int chip_cs, unsigned int addr, unsigned char *pdata, unsigned int len);
extern unsigned int eeprom_write_page(unsigned int chip_cs, unsigned int addr, unsigned char *pdata);
extern unsigned int eeprom_read_byte(unsigned int chip_cs, unsigned int addr, unsigned char *pdata, unsigned int len);

#endif

